Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155218 - Mozilla Runtime (Is pango enabled?)
Summary: Mozilla Runtime (Is pango enabled?)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 07:20 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-23 05:10:46 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-04-18 07:20:35 UTC
Description of problem:
It would be really helpful for QA and debugging purposes if there were some way
to check during runtime of mozilla/firefox/thunderbird if pango is enabled or
not.  Maybe make it visible from one of the "about:somewhere" URI's?

Comment 1 Christopher Aillon 2005-04-18 15:11:08 UTC
We should report rendering bugs, then fix them; not do something like this. 
about:buildconfig tells you if its built with --enable-pango.  Its not what you
want, but if we add something, we will be dictating web APIs which is not a
business we want to be getting into.  Pango is enabled across the board for
devel right now.

Comment 2 Warren Togami 2005-04-23 05:10:46 UTC
Fine closing WONTFIX, but I'm checking in some changes to CVS to make it less
confusing now.



Note You need to log in before you can comment on or make changes to this bug.